/* CSS dokument */
/* © dg studio 2011 */
.prev a span {
	display: none;
}

.next a span {
	display: none;
}

.scrollable-home {
	position: relative;
	width: 558px;
	min-height: 400px;
	margin: 0 auto;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	overflow: hidden;
	float: left;
}

.scrollable-home .inner {
	position: relative;
	float: left;
	width: 538px;
	margin-right: 70px;
	overflow: hidden;
	color: #ffffff;	
}

.scrollable-home .items {
	width: 20000em;
	position: absolute;
}

.scrollable-home .items div {
	float: left;
}






.scrollable {
	position: relative;
	width: 673px;
	height: 404px;
	margin: 0 auto;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	overflow: hidden;
	float: left;
}

.scrollable .inner {
	position: relative;
	float: left;
	width: 673px;
	height: 404px;
	margin-right: 0px;
	overflow: hidden;
	
	color: #ffffff;	
}

.scrollable .items {
	width: 20000em;
	position: absolute;
}

.scrollable .items div {
	float: left;
}